Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37516/?format=api
{
"ob_id": 37516,
"uuid": "3464cd9f09f2465eac27fbb68000aedf",
"title": "Caption for Figure 3.24 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Biases in zonal mean and equatorial sea surface temperature (SST) in CMIP5 and CMIP6 models. CMIP6 (red), CMIP5 (blue) and HighResMIP (green) multi-model mean (a) zonally averaged SST bias; (b) equatorial SST bias; and (c) equatorial SST compared to observed mean SST (black line) for 1979–1999. The inter-model 5th and 95th percentiles are depicted by the respective shaded range. Model climatologies are derived from the 1979–1999 mean of the historical simulations, using one simulation per model. The Hadley Centre Sea Ice and Sea Surface Temperature version 1 (HadISST) (Rayner et al., 2003) observational climatology for 1979–1999 is used as the reference for the error calculation in (a) and (b); and for observations in (c). Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}